/*
  Modifies the jQueryUI defaults
*/

/* Component containers
----------------------------------*/
#tab-container .ui-widget-header { background: none; border: 0; border-radius: 0; border-bottom: 1px solid #8B9900; }
#tab-container.ui-widget-content, #tab-container .ui-widget-content { border: 0; background: none; color: #036; }

/* Interaction states
----------------------------------*/
#tab-container .ui-state-default, #tab-container.ui-widget-content .ui-state-default { border: 1px solid #8B9900; background: #B5C549; font-weight: bold; color: #fff; outline: none; }
#tab-container .ui-state-default a, #tab-container .ui-state-default a:link, #tab-container .ui-state-default a:visited { color: #fff; text-decoration: none; outline: none; }
#tab-container .ui-state-hover, #tab-container.ui-widget-content .ui-state-hover, #tab-container .ui-state-focus, #tab-container.ui-widget-content .ui-state-focus { background: #8B9900; font-weight: bold; outline: none; }
#tab-container .ui-state-hover a, #tab-container .ui-state-hover a:hover { color: #fff; text-decoration: none; outline: none; }
#tab-container .ui-state-active, #tab-container.ui-widget-content .ui-state-active { background: #B5C549; font-weight: bold; outline: none; }
#tab-container .ui-state-active a, #tab-container .ui-state-active a:link, #tab-container .ui-state-active a:visited { color: #fff; outline: none; text-decoration: none; }

/* Interaction Cues
----------------------------------*/
#tab-container .ui-state-highlight, #tab-container.ui-widget-content .ui-state-highlight {border: 1px solid #fed22f; background: #ffe45c url(/site/css/ui-lightness/images/ui-bg_highlight-soft_75_ffe45c_1x100.png) 50% top repeat-x; color: #363636; }
#tab-container .ui-state-highlight a, #tab-container.ui-widget-content .ui-state-highlight a { color: #363636; }
#tab-container .ui-state-error, #tab-container.ui-widget-content .ui-state-error {border: 1px solid #cd0a0a; background: #b81900 url(/site/css/ui-lightness/images/ui-bg_diagonals-thick_18_b81900_40x40.png) 50% 50% repeat; color: #ffffff; }
#tab-container .ui-state-error a, #tab-container.ui-widget-content .ui-state-error a { color: #ffffff; }
#tab-container .ui-state-error-text, #tab-container.ui-widget-content .ui-state-error-text { color: #ffffff; }
#tab-container .ui-state-disabled, #tab-container.ui-widget-content .ui-state-disabled { opacity: .35; filter:Alpha(Opacity=35); background-image: none; }
#tab-container .ui-priority-primary, #tab-container.ui-widget-content .ui-priority-primary { font-weight: bold; }
#tab-container .ui-priority-secondary, #tab-container.ui-widget-content .ui-priority-secondary { opacity: .7; filter:Alpha(Opacity=70); font-weight: normal; }

/* Tabs 
----------------------------------*/
#tab-container.ui-tabs { margin: 3em 0; padding: 0; zoom: 1; }
#tab-container.ui-tabs .ui-tabs-nav { list-style: none !important; position: relative; padding: 0; margin: 0 auto !important; }
#tab-container.ui-tabs .ui-tabs-nav li { position: relative; float: left; border-bottom-width: 0 !important; margin: 0 .2em -1px 0 !important; padding: 0; list-style: none !important; }
#tab-container.ui-tabs .ui-tabs-nav li a { float: left; text-decoration: none; padding: .5em 1em; }
#tab-container.ui-tabs .ui-tabs-nav li.ui-tabs-selected { padding-bottom: 1px; border-bottom-width: 0; background: transparent url(/site/images/subnav-title-bg.png) no-repeat -5px -5px; }
#tab-container.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, #tab-container.ui-tabs .ui-tabs-nav li.ui-state-disabled a, #tab-container.ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
#tab-container.ui-tabs .ui-tabs-nav li a, #tab-container.ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
#tab-container.ui-tabs .ui-tabs-panel { padding: 2em 1px 2em 1.4em; display: block; border: 1px solid #8B9900; border-top-width: 0; background: none; min-height: 240px; width: 900px; }
#tab-container.ui-tabs .ui-tabs-panel div { height: auto; padding-right: 10px; }
#tab-container.ui-tabs .ui-tabs-panel div div { height: auto; }
#tab-container.ui-tabs .ui-tabs-hide { display: none !important; }

.ui-widget-overlay { background: #333;opacity: .5; filter:Alpha(Opacity=50); }
.ui-widget-content a { color: #036; }

#prices #tab-container.ui-tabs { margin: 0; }
#prices #tab-container.ui-tabs .ui-tabs-nav { margin-left: 0 !important; width: 721px; }
#prices #tab-container.ui-tabs .ui-tabs-nav li { height: 60px; width: 74px; margin: 0 .3em 0 0 !important; }
#prices #tab-container.ui-tabs .ui-tabs-nav li a { display: block; font-size: 90%; height: 50px; padding: 5px; white-space: normal; width: 60px; }
#prices #tab-container.ui-tabs .ui-tabs-nav li.ui-tabs-selected { background: #8B9900; }

